/*  
Theme Name: Ecorecycle Child
Description: Ecorecycle - Premium Wordpress Theme
Version:1.0
Author:gljivec
Theme URI:http://themeforest.net/
Author URI:http://premiumcoding.com/
License URI:http://themeforest.net/
Template: ecorecycle
*/

@import url("../ecorecycle/style.css");  

/*your content goes from here*/


.menu-recent-projects-container a{text-align:left !important;color:#844 !important}
.menu-recent-projects-container ul li a{text-align:left !important;color:#000 !important;border:0 !important;margin:0 !important;padding:0 !important;}
.menu-recent-projects-container ul li {text-align:left !important;color:#000 !important;border:0 !important;margin:0 0 10px 0 !important;padding:0 !important;line-height:1.0em;}
.menu-recent-projects-container li {text-align:left !important;color:#000 !important;border:0 !important;padding:0 !important;}
.menu-recent-projects-container li.current_page_item a{color:#000 !important;font-weight:800 !important;font-size:0.9em !important;}
.menu-recent-projects-container li.current_page_item a::before{content: "< ";}